{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},

	"pages": [
		// 首页
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// AI助手页面
		{
			"path": "pages/chat/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/chat/chatPage",
			"style": {
				"navigationBarTitleText": "AI助手",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 服务中心
		{
			"path": "pages/service/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 智能工单
		{
			"path": "pages/serviceTickets/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 我的工单
		{
			"path": "pages/myTickets/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 我的工单详情
		{
			"path": "pages/myTicketsDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},

		//社区公告列表
		{
			"path": "pages/serviceNoticeList/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 社区公告详情
		{
			"path": "pages/serviceNoticeDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},


		// 我的个人中心
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 邻里圈
		{
			"path": "pages/neighbor/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 发布求助信息
		{
			"path": "pages/helpInfo/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 我的求助
		{
			"path": "pages/mySeekHelp/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 我的求助详情
		{
			"path": "pages/mySeekHelpDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 邻里圈-邻里互助查看更多列表页
		{
			"path": "pages/neighborList/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 邻里圈-邻里互助详情页面
		{
			"path": "pages/neighborDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 周边服务
		{
			"path": "pages/aroundList/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 周边服务详情
		{
			"path": "pages/aroundDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 会议室预定
		{
			"path": "pages/meetingList/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 会议室详情
		{
			"path": "pages/meetingDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		// 热门活动
		{
			"path": "pages/activeList/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		},
		{
			"path": "pages/activeDetail/index",
			"style": {
				"navigationBarTitleText": "近山社区",
				"navigationStyle": "default",
				"usingComponents": {}
			}
		}
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"usingComponents": {
        "u-swiper":"/node_modules/uview-ui/components/u-modal/u-swiper.vue",
		"u-modal": "/node_modules/uview-ui/components/u-modal/u-modal.vue",
		"u-icon": "/node_modules/uview-ui/components/u-icon/u-icon.vue",
		"u-tabs": "/node_modules/uview-ui/components/u-tabs/u-tabs.vue",
		"u-tag": "/node_modules/uview-ui/components/u-tag/u-tag.vue",
		"u-empty": "/node_modules/uview-ui/components/u-empty/u-empty.vue"
		// 引用自定义组件
		// "bottom-nav": "/components/footer_common.vue",
		// "header-nav": "/components/header_common.vue",

	}
}